// axios
import request from '@/utils/request'

// 用户信息 post 方法
export function eduGet() {
  return request({
    url: '//beta.api.cocorobo.cn/api/getcookieuserid',
    method: 'GET',
    hideloading: true
  })
}
export function eduGetUserinfo(rk) {
  return request({
    url: `//api.edu.cocorobo.cn/edu/admin/userinfo/userinfoById/${rk}`,
    method: 'GET',
    hideloading: true
  })
}

export function getUser(data) {
  return request({
    url: `/selectUser`,
    method: 'GET',
    params: data,
    hideloading: true
  })
}

// // 登录
// export function login(data) {
//   return request({
//     url: api.Login,
//     method: 'post',
//     data
//   })
// }

// // 用户信息 post 方法
// export function getUserInfo(data) {
//   return request({
//     url: api.UserInfo,
//     method: 'post',
//     data,
//     hideloading: true
//   })
// }

// // 用户名称 get 方法
// export function getUserName(params) {
//   return request({
//     url: api.UserName,
//     method: 'get',
//     params,
//     hideloading: true
//   })
// }
